<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wyu9msxw">
  <resources>
    <component id="s27h0" name="com_pass_view.xml" path="/" exported="true"/>
    <component id="s27hv" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="s27hx" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="s27hy" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="s27hz" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="nsh212" name="btn_close.xml" path="/com/"/>
    <component id="emjh25" name="btn_claim.xml" path="/com/"/>
    <component id="9aez28" name="com_List.xml" path="/com/" exported="true"/>
    <image id="pvmy2b" name="bbq_X.png" path="/img/"/>
    <image id="pvmy2c" name="bbq_bg.png" path="/img/"/>
    <image id="pvmy2d" name="bbq_clock.png" path="/img/"/>
    <image id="pvmy2e" name="bbq_clock_bg.png" path="/img/" scale="9grid" scale9grid="40,0,11,62"/>
    <image id="pvmy2f" name="bbq_btn01.png" path="/img/"/>
    <image id="pvmy2g" name="bbq_jdt02.png" path="/img/" scale="9grid" scale9grid="27,10,6,20"/>
    <image id="pvmy2h" name="bbq_jdt01.png" path="/img/" scale="9grid" scale9grid="40,15,8,30"/>
    <image id="pvmy2i" name="bbq_qpk.png" path="/img/" scale="9grid" scale9grid="276,33,77,31"/>
    <image id="pvmy2j" name="bbq_icon.png" path="/img/"/>
    <image id="pvmy2k" name="bbq_level_bg.png" path="/img/"/>
    <image id="pvmy2l" name="bbq_premium.png" path="/img/"/>
    <image id="pvmy2m" name="bbq_free.png" path="/img/"/>
    <image id="pvmy2n" name="bbq_box02.png" path="/img/"/>
    <image id="pvmy2o" name="bbq_box01.png" path="/img/"/>
    <image id="pvmy2p" name="bbq_gold02.png" path="/img/" exported="true"/>
    <image id="pvmy2q" name="bbq_gold01.png" path="/img/" exported="true"/>
    <image id="pvmy2r" name="bbq_gou.png" path="/img/"/>
    <image id="pvmy2s" name="bbq_btn02.png" path="/img/"/>
    <image id="pvmy2t" name="bbq_lock.png" path="/img/"/>
    <image id="pvmy2u" name="bbq_jdt03.png" path="/img/" scale="9grid" scale9grid="0,36,50,7"/>
    <image id="pvmy2v" name="bbq_jdt04.png" path="/img/" scale="9grid" scale9grid="0,27,42,6"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>